## python-keystoneclient 0.3.2

=== requirements.txt ===
pbr>=0.5.21,<1.0
argparse
iso8601>=0.1.4
PrettyTable>=0.6,<0.8
requests>=1.1
simplejson>=2.0.9
six
oslo.config>=1.1.0
netaddr
