## python-keystoneclient 0.1.1

=== debian/changelog ===
python-keystoneclient (1:0.1.1-0ubuntu1~cloud0) precise-folsom; urgency=low

  * New upstream release.
  * debian/watch: Update 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Jul 2012 10:58:28 -0400

python-keystoneclient (2012.2~f2~20120621.121-0ubuntu) quantal; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 22 Jun 2012 12:58:18 -0400

python-keystoneclient (2012.2~f1-0ubuntu1) quantal; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 May 2012 14:16:00 -0400

python-keystoneclient (2012.1-0ubuntu1) precise; urgency=low

  * New usptream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 05 Apr 2012 10:32:47 -0400

python-keystoneclient (2012.1~rc2-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 04 Apr 2012 09:05:33 -0400

python-keystoneclient (2012.1~rc1-0ubuntu1) precise; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 26 Mar 2012 14:01:05 -0400

python-keystoneclient (2012.1~rc1~20120310.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch: Add watch file 

 -- Adam Gandelman <adamg@canonical.com>  Fri, 16 Mar 2012 11:43:56 -0700

python-keystoneclient (2012.1~rc1~20120307.0-0ubuntu1) precise; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 09 Mar 2012 12:43:10 -0500

python-keystoneclient (2012.1~e4-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/disbale-argparse.patch: Dropped.
  * debian/control: dont conflict on keystone.  (LP: #934064)
  * debian/control: Drop python-argparse as a build depends.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Mar 2012 10:31:44 -0500

python-keystoneclient (2012.1~e4~20120203.0-0ubuntu1) precise; urgency=low

  * New upstream version 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Feb 2012 10:39:08 -0500

python-keystoneclient (2012.1~e4~20120127.0-0ubuntu7) precise; urgency=low

  * Really fix testsuite. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 01 Feb 2012 09:38:21 -0500

python-keystoneclient (2012.1~e4~20120127.0-0ubuntu6) precise; urgency=low

  * Fix FTBFS again. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 01 Feb 2012 09:27:28 -0500

python-keystoneclient (2012.1~e4~20120127.0-0ubuntu5) precise; urgency=low

  * Add packaging copyright to debian/copyright. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 31 Jan 2012 11:25:54 -0500

python-keystoneclient (2012.1~e4~20120127.0-0ubuntu4) precise; urgency=low

  * debian/copyright: Update copyright 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 31 Jan 2012 10:56:29 -0500

python-keystoneclient (2012.1~e4~20120127.0-0ubuntu3) precise; urgency=low

  * Fix FTBFS. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2012 19:58:21 -0500

python-keystoneclient (2012.1~e4~20120127.0-0ubuntu2) precise; urgency=low

  * debian/control: Conflicts with keystone. (LP: #916773)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2012 09:51:39 -0500

python-keystoneclient (2012.1~e4~20120127.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/rules, debian/watch: Update to fetch tarballs.
  * debian/patches/disable-argparse.patch: Updated diff.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 27 Jan 2012 13:11:01 -0500

python-keystoneclient (2.7+git20120105-0ubuntu3) precise; urgency=low

  * debian/patches/disable-argparse.patch: Updated patch

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Jan 2012 04:49:39 -0500

python-keystoneclient (2.7+git20120105-0ubuntu2) precise; urgency=low

  * debian/patches/disable-argparse.patch: Disable argparse, fixes FTBFS. 
  * debian/control: 
    + Change architecture to all.
    + Drop python-argparse.
  * debian/pydist-overrides: Dont try to install python-argparse.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Jan 2012 04:23:59 -0500

python-keystoneclient (2.7+git20120105-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Make it installable again, due to argparse.
  * debian/rules: Update git repo url.
  * Add python-simplejson as a build dependency.
  * Run the testsuite.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 05 Jan 2012 08:38:10 -0500

python-keystoneclient (2.7+git20111129-0ubuntu1) precise; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 29 Nov 2011 16:01:00 -0500
