=== debian/watch ===
version=3
http://tarballs.openstack.org/python-keystoneclient/ python-keystoneclient-(.*).tar.gz
