## python-keystoneclient 0.1.3

=== debian/changelog ===
python-keystoneclient (1:0.1.3-0ubuntu1) quantal; urgency=low

  [ Soren Hansen ]
  * Update debian/watch to account for symbolically named tarballs and
    use newer URL.
  * Fix Launchpad URLs in debian/watch.

  [ Chuck Short ]
  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 07 Sep 2012 13:13:18 -0500

python-keystoneclient (1:0.1.2-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/watch: Updated.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Aug 2012 12:34:22 -0500

python-keystoneclient (1:0.1.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/watch: Update 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Jul 2012 10:58:28 -0400
