## python-keystoneclient 0.2.2

=== debian/changelog ===
python-keystoneclient (1:0.2.2-0ubuntu2) raring; urgency=low

  * debian/patches/fix-requests-requirements.patch: Bump python-requests
    to 1.1.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 11 Feb 2013 12:32:43 -0600

python-keystoneclient (1:0.2.2-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 18 Jan 2013 07:44:54 -0600

python-keystoneclient (1:0.2.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control: Add python-pkg-resources. (LP: #1071032)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 29 Nov 2012 12:46:21 -0600

python-keystoneclient (1:0.1.3.37-0ubuntu1) raring-proposed; urgency=low

  [ Adam Gandelman ]
  * New upstream release.

  [ Adrien Cunin ]
  * Typo and cosmetic fixes to package description (LP: #960350)

 -- Adam Gandelman <adamg@canonical.com>  Wed, 31 Oct 2012 09:17:26 +0100
