=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: python-keystoneclient
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-httplib2
-Description: Client libary for Openstack Keystone API
- This is a client for the OpenStack Keystone API. There's a Python API 
+Depends: ${python:Depends}, ${misc:Depends}, python-pkg-resources, python-requests, python-iso8601
+Description: Client library for OpenStack Identity API
+ This is a client for the OpenStack Identity API. There's a Python API 
  (the ``keystoneclient`` module), and a command-line script (``keystone``).
