## python-keystoneclient 0.2.3

=== debian/changelog ===
python-keystoneclient (1:0.2.3-0ubuntu2) raring; urgency=low

  [ Adam Gandelman ]
  * debian/control: Set python-requests min. version >= 1.1.0. (LP: #1170828)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 22 Apr 2013 07:50:36 -0500

python-keystoneclient (1:0.2.3-0ubuntu1) raring; urgency=low

  [ Chuck Short ]
  * New upstream release.
  * debian/rules: Run tests unconditionally.
  * debian/control: 
     - Bump standards to 3.9.4.
     - Add python-requests, python-iso8601, python-fixtures, python-coverage,
       python-crypto, python-keyring, python-oslo.config, python-webob, 
       and python-testtools to build-depends.

  [ Adam Gandelman ]
  * debian/patches/fix-requests-requirements.patch: Dropped.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 19 Mar 2013 08:19:43 -0500
