=== debian/control ===
Source: python-keystoneclient
Section: python
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
 python-all (>= 2.6.6-3~),
 python-coverage,
 python-crypto,
 python-fixtures,
 python-httplib2,
 python-keyring,
 python-iso8601,
 python-oslo.config,
 python-mock,
 python-mox,
 python-nose,
 python-prettytable,
 python-requests (>= 1.1.0),
 python-setuptools,
 python-simplejson,
 python-testtools,
 python-webob,
Standards-Version: 3.9.4

Package: python-keystoneclient
Architecture: all
Depends: python-iso8601,
 python-pkg-resources,
 python-requests (>= 1.1.0),
 ${misc:Depends},
 ${python:Depends}
Description: Client library for OpenStack Identity API
 This is a client for the OpenStack Identity API. There's a Python API
 (the ``keystoneclient`` module), and a command-line script (``keystone``).
