## python-keystoneclient 0.3.2

=== debian/changelog ===
python-keystoneclient (1:0.3.2-0ubuntu1~cloud0) precise-havana; urgency=low

  * New upstream release for the Ubuntu Cloud Archive.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Sep 2013 09:27:42 -0400

python-keystoneclient (1:0.3.2-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control: Add python-netaddr as a build dependency. 
  * debian/patches/skip-tests-ubuntu.patch: Refreshed

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Sep 2013 13:51:49 -0400

python-keystoneclient (1:0.3.1-0ubuntu1) saucy; urgency=low

  [ James Page ]
  * d/control: Update VCS fields for new branch locations.

  [ Chuck Short ]
  * New upstream release.
  * debian/patches/skip-tests-ubuntu.patch: Refreshed.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 09 Jul 2013 14:09:44 -0500

python-keystoneclient (1:0.3.0-0ubuntu1) saucy; urgency=low

  [ Yolanda Robla ]
  * debian/tests: added autopkg tests

  [ Chuck Short ]
  * New upstream release.
  * debian/control: Add python-pbr and python-simplejson
  * debian/control: Add python-babel.
  * debian/patches/skip-tests-ubuntu.patch: Skip tests that fail in the buildds.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 04 Jul 2013 07:52:18 -0500

python-keystoneclient (1:0.2.4-0ubuntu1) saucy; urgency=low

  * New upstream release. 
  * debian/control: Add python-d2to1 and python-pbr
  * debian/control: Add testrepository, dropped python-nose
  * debian/control: Add python-six

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 29 May 2013 13:07:56 -0500
