=== debian/control ===
--- 
+++ 
@@ -4,8 +4,11 @@
 Maintainer: Chuck Short <zulcss@ubuntu.com>
 Build-Depends: debhelper (>= 8.0.0),
  python-all (>= 2.6.6-3~),
+ python-babel,
  python-coverage,
  python-crypto,
+ python-d2to1,
+ python-pbr,
  python-fixtures,
  python-httplib2,
  python-keyring,
@@ -13,14 +16,20 @@
  python-oslo.config,
  python-mock,
  python-mox,
- python-nose,
+ python-netaddr,
+ python-pbr,
  python-prettytable,
  python-requests (>= 1.1.0),
  python-setuptools,
  python-simplejson,
+ python-six,
  python-testtools,
  python-webob,
+ testrepository
 Standards-Version: 3.9.4
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-keystoneclient/havana/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-keystoneclient/havana
+XS-Testsuite: autopkgtest
 
 Package: python-keystoneclient
 Architecture: all
