=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	bash run_test.sh -N || true
+	bash run_tests.sh -N -P
 endif
 
 get-orig-source:
