=== debian/changelog ===
python-keystoneclient (1:0.7.1-ubuntu1.2) trusty-security; urgency=medium

  * SECURITY UPDATE: incorrect cert verification with ssl_insecure option
    - debian/patches/CVE-2014-7144.patch: properly parse option in
      keystoneclient/middleware/auth_token.py.
    - CVE-2014-7144
  * SECURITY UPDATE: incorrect cert verification with ssl_insecure option
    - debian/patches/CVE-2015-1852.patch: properly parse option in
      keystoneclient/middleware/s3_token.py, added test to
      keystoneclient/tests/test_s3_token_middleware.py.
    - CVE-2015-1852
  * Properly run test suite during build:
    - debian/control: added python-testresources to Build-Depends
    - debian/rules: call testr directly

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 16 Jul 2015 15:05:21 -0400

python-keystoneclient (1:0.7.1-ubuntu1) trusty; urgency=medium

  * New upstream release. (LP: #1298453)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 27 Mar 2014 12:08:28 -0400

python-keystoneclient (1:0.6.0-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 19 Feb 2014 09:46:33 -0500

python-keystoneclient (1:0.4.2-0ubuntu1) trusty; urgency=low

  [ James Page ]
  * d/p/*: Refreshed.

  [ Chuck Short ]
  * New upstream release.
  * debian/patches/debian/patches/use-mox-dependency.patch: Dropped no
    longer needed.
  * debian/control: Depend on python-mox3 and python-httpretty.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Jan 2014 10:43:49 -0500

python-keystoneclient (1:0.4.1-0ubuntu1) trusty; urgency=low

  [ Adam Gandelman ]
  * debian/patches: Refreshed.
  * debian/patches/use-mox-dependency.patch: Use mox instead of mox3
    dependency.

  [ Chuck Short ]
  * New upstream release.
  * debian/control:
    - open icehouse release.
    - Dropped python-d2to1 and python-httplib2 dependency.
  * debian/patches/skip-tests-ubuntu.patch: Dropped no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 14 Nov 2013 10:51:32 -0500
