=== debian/control ===
--- 
+++ 
@@ -7,28 +7,27 @@
  python-babel,
  python-coverage,
  python-crypto,
- python-d2to1,
  python-pbr,
  python-fixtures,
- python-httplib2,
  python-keyring,
+ python-httpretty,
  python-iso8601,
  python-oslo.config,
  python-mock,
- python-mox,
+ python-mox3,
  python-netaddr,
- python-pbr,
  python-prettytable,
  python-requests (>= 1.1.0),
  python-setuptools,
  python-simplejson,
  python-six,
+ python-testresources,
  python-testtools,
  python-webob,
  testrepository
 Standards-Version: 3.9.4
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-keystoneclient/havana/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-keystoneclient/havana
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-keystoneclient/icehouse/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-keystoneclient/icehouse
 XS-Testsuite: autopkgtest
 
 Package: python-keystoneclient
