=== debian/watch ===
version=3
opts="uversionmangle=s/%7E/~/" https://launchpad.net/python-keystoneclient/+download https://launchpad.net/python-keystoneclient/.*/.*/.*/python-keystoneclient-(.*)\.tar\.gz
http://tarballs.openstack.org/python-keystoneclient/ python-keystoneclient-(\d.*).tar.gz
