## python-keystoneclient 0.10.1

=== requirements.txt ===
argparse
Babel>=1.3
iso8601>=0.1.9
lxml>=2.3
netaddr>=0.7.6
oslo.config>=1.2.1
pbr>=0.6,!=0.7,<1.0
PrettyTable>=0.7,<0.8
requests>=1.1
six>=1.7.0
stevedore>=0.14
