=== debian/changelog ===
python-keystoneclient (1:0.10.1-2+deb8u1) jessie-proposed-updates; urgency=high

  * CVE-2015-1852: S3token incorrect condition expression for ssl_insecure.
    Applied upstream patch: Fix s3_token middleware parsing insecure option.
    (Closes: #783164)
  * Added python-oslo.utils (build-)depends introduce by this patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2015 10:18:50 +0200

python-keystoneclient (1:0.10.1-2) unstable; urgency=high

  * Uploading to unstable.
  * Added CVE-2014-7144_Fix_the_condition_expression_for_ssl_insecure.patch,
    (Closes: #762749).

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Sep 2014 20:30:57 +0800

python-keystoneclient (1:0.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental just right before the freeze.
  * Bumped required version of python-six.
  * Added patch for double call of TestCase.setUp(self), which was breaking all
    the saml2 unit tests.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Sep 2014 23:47:40 +0800

python-keystoneclient (1:0.9.0-1) unstable; urgency=medium

  * New upstream release (Closes: #751063).
  * New (build-)dependencies for this release.
  * Removed CVE_2014_0105_add_pooling_for_cache_references.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Jun 2014 02:43:50 +0000

python-keystoneclient (1:0.7.1-1) unstable; urgency=high

  * New upstream release.
  * Uploading to unstable.
  * Removed lots of now useless build-dependencies, updated (build-)depends for
    this new upstream release.
  * Note: this new upstream release fixes CVE-2014-0105: Potential context
    confusion in Keystone middleware.
  * Refresh no-intersphinx.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Mar 2014 15:45:40 +0800

python-keystoneclient (1:0.6.0-3) experimental; urgency=low

  * Added python-memcache *and* memcached as build-dependency. In deed, if
    python-memcache is installed, but not memcached, unit tests would fail.
  * Fails the build on unit test failures.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2014 13:39:37 +0800

python-keystoneclient (1:0.6.0-2) experimental; urgency=low

  * Added packaging of upstream man page and sphinxdoc.
  * Added missing build-depends: subunit.
  * Using python setup.py testr directly without using run_test.sh.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Mar 2014 00:31:24 +0800

python-keystoneclient (1:0.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental due to suspect unit test failures.
  * Build-depends on python-httpretty (>= 0.8.0) instead of 0.7.1.
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Mar 2014 22:11:45 +0800

python-keystoneclient (1:0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Reviewed (build-)depends for this new version.

 -- Thomas Goirand <zigo@debian.org>  Sat, 08 Feb 2014 14:59:41 +0800

python-keystoneclient (1:0.4.1-2) unstable; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Nov 2013 00:44:42 +0800

python-keystoneclient (1:0.4.0-1) unstable; urgency=low

  * New upstream release.
  * Added missing (build-)depends: python-iso8601, and many others for this new
    release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2013 15:26:43 +0800

python-keystoneclient (1:0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Removed patches (applied upstream).
  * Lots of new (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 Sep 2013 22:01:20 +0800

python-keystoneclient (1:0.2.5-2) unstable; urgency=low

  * Add Fix-memcache-encryption-middleware.patch (Closes: #713819)
    [OSSA 2013-017] Keystone middleware memcache signing/encryption feature
    (CVE-2013-2166 and CVE-2013-2167)

 -- Prach Pongpanich <prachpub@gmail.com>  Sun, 23 Jun 2013 11:54:52 +0700

python-keystoneclient (1:0.2.5-1) unstable; urgency=low

  * New upstream release (Closes: #709535).
  * Ran wrap-and-sort.
  * Added export OSLO_PACKAGE_VERSION=$(VERSION) in debian/rules.
  * Added build-depends: python-pbr.
  * Bumped Standard-Version: to 3.9.4.
  * Using cannonical URLs for the VCS fields.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 14:06:05 +0800

python-keystoneclient (1:0.2.3-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 09:03:20 +0000

python-keystoneclient (1:0.2.3-1) experimental; urgency=low

  [ Mehdi Abaakouk ]
  * New upstream version
  * Removed prettytable patch (incorporated upstream)
  * Change epoch to match the new upstream version convention

  [ Thomas Goirand ]
  * Switched to openstack-pkg-tools include of pkgos.make in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Nov 2012 06:15:45 +0000

python-keystoneclient (2012.1-3) unstable; urgency=low

  [Ghe Rivero]
  * Added watch file
  * Added run_tests to rules.
  * Fixed control depends. (some cleanup)

  [ Mehdi Abaakouk]
  * Add missing dependency "python-pkg-resources". Closes: #672910

 -- Ghe Rivero <ghe.rivero@stackops.com>  Wed, 06 Jun 2012 17:08:06 +0200

python-keystoneclient (2012.1-2) unstable; urgency=low

  * Fixed new prettytable api.

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 07 May 2012 10:10:08 +0200

python-keystoneclient (2012.1-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 09 Apr 2012 09:10:06 +0200

python-keystoneclient (2012.1~rc2-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Wed, 04 Apr 2012 10:51:40 +0200

python-keystoneclient (2012.1~rc1-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Sat, 24 Mar 2012 09:17:47 +0100

python-keystoneclient (2012.1~e4-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Fri, 02 Mar 2012 09:05:06 +0100


