=== debian/control ===
Source: python-keystoneclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.8),
               python-setuptools
Build-Depends-Indep: memcached,
                     python-babel (>= 1.3),
                     python-coverage (>= 3.6),
                     python-crypto,
                     python-fixtures (>= 0.3.14),
                     python-hacking (>= 0.8.0),
                     python-httpretty (>= 0.8.0),
                     python-iso8601 (>= 0.1.9),
                     python-keyring (>= 2.1),
                     python-lxml,
                     python-memcache,
                     python-mock (>= 1.0),
                     python-mox3,
                     python-netaddr,
                     python-oauthlib (>= 0.6),
                     python-oslo.config (>= 1:1.2.1),
                     python-oslo.utils,
                     python-prettytable (>= 0.7),
                     python-requests (>= 1.1),
                     python-pysaml2,
                     python-stevedore (>= 0.14),
                     python-six (>= 1.7.0),
                     python-sphinx,
                     python-subunit (>= 0.0.18),
                     python-testresources (>= 0.2.4),
                     python-testtools (>= 0.9.34),
                     python-webob (>= 1.2.3),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.5
Homepage: https://github.com/openstack/python-keystoneclient
Vcs-Git: git://anonscm.debian.org/openstack/python-keystoneclient.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-keystoneclient.git;a=summary

Package: python-keystoneclient
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-iso8601 (>= 0.1.9),
         python-keyring,
         python-lxml,
         python-netaddr,
         python-oslo.config (>= 1:1.2.1),
         python-oslo.utils,
         python-pbr (>= 0.8),
         python-pkg-resources,
         python-prettytable (>= 0.7),
         python-requests (>= 1.1),
         python-pysaml2,
         python-stevedore (>= 0.14),
         python-simplejson (>= 2.0.9),
         python-six (>= 1.7.0),
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Description: client library for the OpenStack Keystone API
 This is the identity service used by OpenStack for authentication (authN)
 and high-level authorization (authZ). It currently supports token-based
 authN with user/service authZ, and is scalable to support OAuth, SAML,
 and OpenID in future versions. Out of the box, Keystone uses SQLite for
 its identity store database, with the option to connect to external LDAP.
 .
 This is a client for the OpenStack Keystone API. There's a Python API
 (the "keystoneclient" module), and a command-line script ("keystone").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Keystone's API.
