=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2,sphinxdoc

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e && \
		TEMP_REZ=`mktemp -t` ; \
		python setup.py testr --slowest --testr-args='--subunit  ' | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ;
#	bash run_tests.sh -N || true
endif

override_dh_auto_configure:
	echo $(VERSION) > keystoneclient/versioninfo
	dh_auto_configure

override_dh_clean:
	echo $(VERSION) > keystoneclient/versioninfo
	dh_clean
	rm -f keystoneclient/versioninfo

override_dh_auto_clean:
	rm -rf python_keystoneclient.egg-info build doc/man .testrepository

override_dh_auto_install:
	dh_auto_install
	install -D -m 0644 tools/keystone.bash_completion $(CURDIR)/debian/python-keystoneclient/etc/bash_completion.d/keystone.bash_completion
	rm -rf $(CURDIR)/debian/python-keystoneclient/usr/keystoneclient

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	sphinx-build -b html doc/source $(CURDIR)/debian/python-keystoneclient/usr/share/doc/python-keystoneclient/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif


override_dh_installman:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	sphinx-build -b man doc/source/ doc/man
	dh_installman -O--buildsystem=python_distutils
endif
