## python-keystoneclient 1.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=0.6,!=0.7,<1.0

argparse
Babel>=1.3
iso8601>=0.1.9
netaddr>=0.7.12
oslo.config>=1.6.0  # Apache-2.0
oslo.i18n>=1.3.0  # Apache-2.0
oslo.serialization>=1.2.0               # Apache-2.0
oslo.utils>=1.2.0                       # Apache-2.0
PrettyTable>=0.7,<0.8
requests>=2.2.0,!=2.4.0
six>=1.9.0
stevedore>=1.1.0  # Apache-2.0
