=== debian/changelog ===
python-keystoneclient (1:1.2.0-0ubuntu1.2~cloud0) trusty-kilo; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 09 Sep 2015 06:55:36 +0000

python-keystoneclient (1:1.2.0-0ubuntu1.2) vivid; urgency=medium

  * debian/patches/fix-1368545.patch: Changing the value type of
    http_connect_timeout to IntOpt. (LP: #1368545)

 -- Jorge Niedbalski <jorge.niedbalski@canonical.com>  Fri, 07 Aug 2015 11:53:37 -0300

python-keystoneclient (1:1.2.0-0ubuntu1.1) vivid-security; urgency=medium

  * SECURITY UPDATE: incorrect cert verification with ssl_insecure option
    - debian/patches/CVE-2015-1852.patch: properly parse option in
      keystoneclient/middleware/s3_token.py, added test to
      keystoneclient/tests/unit/test_s3_token_middleware.py.
    - CVE-2015-1852

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 16 Jul 2015 14:44:43 -0400

python-keystoneclient (1:1.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. 
  * debian/control: Adjust dependencies

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 05 Mar 2015 09:03:22 -0500

python-keystoneclient (1:1.0.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. 
  * debian/control: Add dh-python to build depedency.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Feb 2015 11:45:38 -0500

python-keystoneclient (1:0.11.2-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Open up for vivid.
  * debian/control: 
    - Update bzr branches 
    - Dropped python-httpretty depdendency.
    - Add python-oslo.serialization depdendency.
    - Cleaned up run time dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 10 Nov 2014 10:53:04 -0500

python-keystoneclient (1:0.10.1-0ubuntu1) utopic; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 07 Sep 2014 09:17:40 -0400

python-keystoneclient (1:0.10.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 Jul 2014 11:35:43 -0400

python-keystoneclient (1:0.9.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/control: Open up juno release

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Jun 2014 09:00:57 -0400
