=== debian/control ===
Source: python-keystoneclient
Section: python
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
 python-all (>= 2.6.6-3~),
 dh-python,
 python-babel,
 python-coverage,
 python-crypto,
 python-pbr,
 python-fixtures,
 python-keyring,
 python-lxml,
 python-oauthlib,
 python-oslotest (>= 1.2.0),
 python-iso8601 (>= 0.1.9),
 python-hacking (>= 0.10.0),
 python-oslo-i18n (>= 1.3.0),
 python-oslo-config (>= 1.9.0),
 python-oslo-serialization (>= 1.2.0),
 python-oslo-utils( >= 1.2.0),
 python-mock,
 python-mox3,
 python-stevedore (>= 1.1.0),
 python-netaddr (>= 0.7.12),
 python-prettytable (>= 0.7),
 python-requests (>= 1.1.0),
 python-requests-mock,
 python-setuptools,
 python-simplejson,
 python-six (>= 1.9.0),
 python-tempest-lib,
 python-testtools,
 python-testresources,
 python-webob,
 testrepository
Standards-Version: 3.9.6
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-keystoneclient/kilo/files
Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-keystoneclient/kilo
XS-Testsuite: autopkgtest

Package: python-keystoneclient
Architecture: all
Depends: python-iso8601 (>= 0.1.9),
 python-babel (>= 1.3),
 python-netaddr (>= 0.7.12),
 python-oslo-config (>= 1.9.0),
 python-oslo-i18n (>= 1.3.0),
 python-oslo-serialization (>= 1.2.0),
 python-oslo-utils (>= 1.2.0),
 python-prettytable (>= 0.7),
 python-requests (>= 2.2.0),
 python-six (>= 1.9.0),
 python-stevedore (>= 1.1.0),
 ${misc:Depends},
 ${python:Depends}
Description: Client library for OpenStack Identity API
 This is a client for the OpenStack Identity API. There's a Python API
 (the ``keystoneclient`` module), and a command-line script (``keystone``).
