## python-keystoneclient 1.7.1

=== debian/changelog ===
python-keystoneclient (1:1.7.1-1ubuntu3~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 06 Oct 2015 22:58:34 +0000

python-keystoneclient (1:1.7.1-1ubuntu3) wily; urgency=medium

  * d/p/ordered-dict-copy.patch: Iterate over copy of session.adapters
    keys in Python2/3.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 06 Oct 2015 12:33:59 -0400

python-keystoneclient (1:1.7.1-1ubuntu2) wily; urgency=medium

  * d/control: Drop python(3)-bandit and bandit as they're not needed
    to run unit tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Oct 2015 08:02:08 -0400

python-keystoneclient (1:1.7.1-1ubuntu1) wily; urgency=medium

  * d/control: Drop python(3)-pysaml2 as it's not needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Oct 2015 12:09:10 -0400

python-keystoneclient (1:1.7.1-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/p/fix-dictionary-iteration-python3-test.patch: Dropped. Fixed upstream.
  * d/p/fix-assertRaisesRegex-python3-tests.patch: Dropped. Fixed release.
  * d/p/fix-key-iteration.patch: Dropped. Fixed upstream.
  * d/p/oauth-use-actual-request-headers.patch: Dropped. Fixed upstream.
  * d/control: Add python3-crypto, python3-coverage, python3-hacking to BD's.
  * d/p/fix-test-deprecations.patch: Fix tests to handle deprecations.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 25 Sep 2015 10:06:55 -0400

python-keystoneclient (1:1.6.0-2) experimental; urgency=medium

  [ Corey Bryant ]
  * d/p/fix-key-iteration.patch: Iterate over copy of session.adapters keys.
  * d/p/fix-1368545.patch: Change http_connect_timeout to IntOpt. (LP: #1368545)
  * d/p/oauth-use-actual-request-headers.patch: Make OAuth testcase use actual
    request headers.

  [ Thomas Goirand ]
  * Build-depends on python-memcache (>= 1.56) and pysaml2 (>= 3.0.0).

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Sep 2015 22:01:47 +0000

python-keystoneclient (1:1.6.0-1) experimental; urgency=medium

  * New upstream release.
    - d/control: Align requirements with upstream.
    - d/gbp.conf: Update gbp configuration for liberty branch.
  * Converge Ubuntu and Debian package:
    - d/tests/*: Add DEP 8 tests from Ubuntu.
  * Deal with Python 3.x test issues:
    - d/rules: Only run Python 2.7 and Python 3.4 tests.
    - d/p/fix-assertRaisesRegex-python3-tests.patch: Use python-six shim.
    - d/p/fix-dictionary-iteration-python3-test.patch: Enable dict iteration.
    - d/p/skip-memcache-python3-test.patch: Work around memcache check.
    - d/p/skip-pep8-python3-test.patch: Skip PEP8 test for Python 3.x.

  [ Thomas Goirand ]
  * Added Corey Bryant <corey.bryant@canonical.com> as Uploaders:.
  * Adds the python3- and the -doc packages.
  * Moved the keystone-completion to usr/share/bash-completion/completions.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 12 Jun 2015 13:28:32 -0400

python-keystoneclient (1:1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Removed now useless no-intersphinx patch.
  * Back list a few unit tests which are failing:
    - v2AuthTokenMiddlewareTest.test_memcache_set_expired
    - v2AuthTokenMiddlewareTest.test_swift_memcache_set_expired
    - v3AuthTokenMiddlewareTest.test_memcache_set_expired
    - v3AuthTokenMiddlewareTest.test_swift_memcache_set_expired
  * Added Python3 support.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2015 18:35:45 +0100

python-keystoneclient (1:0.11.1-1) experimental; urgency=medium

  * New upstream release:
    - This fixes CVE-2014-7144 (Closes: #762749).
  * Updated (build-)depends for this release.
  * Refreshed no-intersphinx.patch.
  * Removed do-not-call-TestCase.setUp-twice.patch, not needed anymore.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Sep 2014 14:51:59 +0000
